#build-menu-page {
  left: 0;
  position: relative;
  background-color: #fff;
  z-index: 100;
}

#build-menu ul li {
  padding: 10px 10px;
}

.mobile-nav-0 {
  background-color: #192f5c;
  display: block !important;
}

.mobile-nav-0 li {
  border-bottom: 1px solid #4d4d4d;
  background-color: #192f5c;
}

.mobile-nav-1 {
  border-top: 1px solid #4d4d4d;
  margin-top: 2px;
  display: block !important;
}

.mobile-nav-1 li {
  border-bottom: 1px solid #4d4d4d;
}

.mobile-nav-1 li a {
  text-decoration: none;
}

#build-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  display: none;
  width: 260px;
  padding: 0;
  position: static;
  z-index: 110;
  top: 0;
  height: 100%;
  overflow-y: auto;
  left: 0;
  float: right;
}

.build-menu-animating #build-menu-page {
  position: absolute;
  overflow: hidden;
  width: 100%;
  top: 0;
  bottom: 0;
}

.build-menu-animating.build-menu-close #build-menu-page,
.build-menu-animating.build-menu-open #build-menu-page {
  -webkit-transition: -webkit-transform 250ms;
  -moz-transition: -moz-transform 250ms;
  -o-transition: -o-transform 250ms;
  -ms-transition: -ms-transform 250ms;
  transition: transform 250ms;
}

.build-menu-animating.build-menu-open #build-menu-page {
  -webkit-transform: translateX(0);
  -webkit-transform: translateY(0);
  -webkit-transform: translateZ(0);
  -moz-transform: translateX(0);
  -moz-transform: translateY(0);
  -moz-transform: translateZ(0);
  -o-transform: translateX(0);
  -o-transform: translateY(0);
  -o-transform: translateZ(0);
  -ms-transform: translateX(0);
  -ms-transform: translateY(0);
  -ms-transform: translateZ(0);
  transform: translateX(0);
  transform: translateY(0);
  transform: translateZ(0);
}

.build-menu-animating #build-menu {
  display: block
}

.build-menu-open #build-menu {
  display: block;
  -webkit-transition-delay: 0ms, 0ms, 0ms;
  -moz-transition-delay: 0ms, 0ms, 0ms;
  -o-transition-delay: 0ms, 0ms, 0ms;
  -ms-transition-delay: 0ms, 0ms, 0ms;
  transition-delay: 0ms, 0ms, 0ms;
}

.build-menu-open #build-menu,
.build-menu-close #build-menu {
  -webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
  -moz-transition: -moz-transform 250ms, opacity 250ms, visibility 0ms 250ms;
  -o-transition: -o-transform 250ms, opacity 250ms, visibility 0ms 250ms;
  -ms-transition: -ms-transform 250ms, opacity 250ms, visibility 0ms 250ms;
  transition: transform 250ms, opacity 250ms, visibility 0ms 250ms;
}